## kross-interpreters 4.6.90

=== debian/changelog ===
kross-interpreters (4:4.6.90-2) unstable; urgency=low

  * "Bye bye to you, ugly monolithic kdebindings" release.

  [ Modestas Vainius ]
  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 04 Jul 2011 17:13:33 +0300

kross-interpreters (4:4.6.90-1) experimental; urgency=low

  * Initial standalone release: split off from kdebindings.
  * Below you will find notable changes from previous kdebindings packaging.

  [ Modestas Vainius ]
  * Require KDE SC 4.6.3.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Switch debian/rules engine to dhmk based debian-qt-kde.mk.
  * Remove patches, none apply to krosspython.
  * Build only krosspython for now.
  * Clean up Uploaders list.
  * Clean up Build-Depends list: keep kdelibs5-dev, python-dev and standard
    build-dependencies.
  * Update debian/copyright.

 -- Modestas Vainius <modax@debian.org>  Fri, 01 Jul 2011 00:43:10 +0300
