## kross-interpreters 4.7.1

=== debian/changelog ===
kross-interpreters (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 12:19:36 -0400

kross-interpreters (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 25 Jul 2011 00:08:02 +0200
