=== debian/control ===
Source: kross-interpreters
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.7),
 python-dev
Uploaders: Modestas Vainius <modax@debian.org>
Standards-Version: 3.9.2
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kross-interpreters
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kross-interpreters

Package: krosspython
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Breaks: python-kde4 (<< 4:4.2.60)
Replaces: python-kde4 (<< 4:4.2.60)
Description: Python module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDELibs, this package contains the Kross Python
 plugin.
