## kross-interpreters 4.8.4

=== debian/changelog ===
kross-interpreters (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Fix watch file to point to the .xz tarballs.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 18:15:24 +0200

kross-interpreters (4:4.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Modestas Vainius ]
  * Fix GitWeb Vcs URL.

  [ Pino Toscano ]
  * Add a watch file.
  * Update the Homepage.
  * Bump kde-sc-dev-latest build dependency to >= 4:4.7.4.
  * Bump kdelibs5-dev build dependency to >= 4:4.7.
  * Bump Standards-Version to 3.9.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 02 Apr 2012 16:32:39 +0200
