## kross-interpreters 4.10.0

=== debian/changelog ===
kross-interpreters (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:01:35 +0000

kross-interpreters (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:50:07 +0000

kross-interpreters (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:41:19 +0100

kross-interpreters (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
  * Add kubuntu_01_multiarch_python.diff for multiarch python dirs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:37:47 +0000

kross-interpreters (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:05:03 +0000

kross-interpreters (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:02:40 +0000

kross-interpreters (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:39:59 +0100

kross-interpreters (4:4.7.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 01 Nov 2011 14:50:05 +0100
