## kross-interpreters 4.11.2

=== debian/changelog ===
kross-interpreters (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:37:31 +0100

kross-interpreters (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:30:16 +0100

kross-interpreters (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:26:08 +0100

kross-interpreters (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:47:59 +0100

kross-interpreters (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:58 +0000

kross-interpreters (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:21:39 +0100

kross-interpreters (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Drop kubuntu_01_multiarch_python.diff, applied upstream 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:31:37 +0100

kross-interpreters (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:40:24 +0100

kross-interpreters (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with debian, remaining changes:
   - Add kubuntu_01_multiarch_python.diff patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:51 +0000

kross-interpreters (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * New upstream release.

  [ Sune Vuorela ]
  * Add myself to uploaders.
  * Bump build-deps.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 06:50:25 +0000
