=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: 
- debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.10.5),
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+ debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.11.2),
  python-dev
-Uploaders: Modestas Vainius <modax@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://www.kde.org
+Uploaders: Modestas Vainius <modax@debian.org>, Sune Vuorela <sune@debian.org>
+Standards-Version: 3.9.3
+Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kross-interpreters.git
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kross-interpreters
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kross-interpreters
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kross-interpreters.git
 
 Package: krosspython
 Section: python
