=== debian/changelog ===
kross-interpreters (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream patch: upstream_ruby-do-not-reject-ruby-versions-
    greater-than-1.9.patch

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 May 2014 16:35:55 +0200

kross-interpreters (4:4.12.2-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Merge changes from the 4:4.11.5-3 upload.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:20 +0200

kross-interpreters (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Remove upstream patch: upstream_ruby-fix-rb_raise-calls-with-
    arguments.patch.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:51 +0100

kross-interpreters (4:4.11.5-3) unstable; urgency=medium

  * Team upload.
  * Fix krossruby build with ruby > 1.9: (Closes: #739128)
    - bump the cmake build dependency to 2.8.12.1-1.2, since that version fixes
      FindRuby.cmake for ruby 2.x versions
    - backport upstream commit 7f919486919fb083670f66b5d9054a1c5e2179d0 to
      accept ruby versions greater than 1.9; patch
      upstream_ruby-do-not-reject-ruby-versions-greater-than-1.9.patch

 -- Pino Toscano <pino@debian.org>  Sat, 12 Apr 2014 12:42:23 +0200

kross-interpreters (4:4.11.5-2) unstable; urgency=medium

  * Merge previous upload.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jan 2014 11:13:38 +0100

kross-interpreters (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jan 2014 10:47:37 +0100

kross-interpreters (4:4.11.3-2) unstable; urgency=low

  * Team upload.
  * Add krossruby back: (Closes: #693533)
    - copy control snippet and krossruby.install from the old kdebindings
      packaging
    - add the ruby and ruby-dev build dependencies
    - backport upstream commit cc551d8feeed74ee923c53587ee08859560c3300 to fix
      build of krossruby with -Werror=format-security; patch
      upstream_ruby-fix-rb_raise-calls-with-arguments.patch.
  * Bump Standards-Version to 3.9.5, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 10 Jan 2014 09:55:13 +0100

kross-interpreters (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:28:31 +0100

kross-interpreters (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 16:24:55 +0200

kross-interpreters (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:15 +0200

kross-interpreters (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 18:18:44 +0200
