=== debian/control ===
Source: kross-interpreters
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12.1-1.2~),
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12),
               python-dev,
               ruby,
               ruby-dev
Uploaders: Modestas Vainius <modax@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Standards-Version: 3.9.5
Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kross-interpreters.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kross-interpreters.git

Package: krosspython
Section: python
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Breaks: python-kde4 (<< 4:4.2.60)
Replaces: python-kde4 (<< 4:4.2.60)
Description: Python module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDELibs, this package contains the Kross Python
 plugin.

Package: krossruby
Section: ruby
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Breaks: libkde4-ruby1.8 (<< 4:4.2.60)
Replaces: libkde4-ruby1.8 (<< 4:4.2.60)
Description: Ruby module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDELibs, this package contains the Kross Ruby
 plugin.
