## kross-interpreters 4.13.97

=== debian/changelog ===
kross-interpreters (4:4.13.97-0ubuntu1~ubuntu14.04~ppa3) trusty; urgency=medium

  * Fix depend version
  * Comment out utopic ruby rules, does not work in trusty.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 17:28:37 -0700

kross-interpreters (4:4.13.97-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 14:05:16 -0700

kross-interpreters (4:4.13.97-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 31 Jul 2014 12:23:44 -0700

kross-interpreters (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:32:13 +0200

kross-interpreters (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:25:19 +0200

kross-interpreters (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:57 +0100
