=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: kross-interpreters
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 2.8.12.1-1.2~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.13.97),
                pkg-kde-tools (>= 0.12),
                python-dev,
                ruby,
@@ -15,8 +16,10 @@
            Maximiliano Curia <maxy@debian.org>
 Standards-Version: 3.9.5
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kross-interpreters.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kross-interpreters.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kross-interpreters.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kross-interpreters
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kross-interpreters
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kross-interpreters.git
 
 Package: krosspython
 Section: python
