## kross-interpreters 4.14.2

=== debian/changelog ===
kross-interpreters (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:06:32 -0700
