## kross-interpreters 15.08.2

=== debian/changelog ===
kross-interpreters (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:42:41 +0100

kross-interpreters (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:20:35 +0100

kross-interpreters (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:36:19 +0100

kross-interpreters (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Port to Frameworks 5
  * Drop ruby package, not built upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:55:39 +0100
