=== debian/control ===
Source: kross-interpreters
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12.1-1.2~),
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5kdelibs4support-dev,
               pkg-kde-tools (>= 0.12),
               python-dev,
               qtbase5-dev
Uploaders: Modestas Vainius <modax@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Standards-Version: 3.9.6
Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kross-interpreters.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kross-interpreters.git

Package: krosspython
Section: python
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Python module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDE Frameworks, this package contains the Kross
 Python plugin.
