## kross-interpreters 16.08.0

=== debian/changelog ===
kross-interpreters (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable krossruby, built again by upstream:
    - add a krossruby binary
    - add install files for krosspython and krosspython
  * Disable the unit tests at build time, since they can work only with plugins
    already installed.
  * Change the watch file to look for stable releases only.
  * Drop the libkf5kdelibs4support-dev build dependency, no more required now.

 -- Pino Toscano <pino@debian.org>  Thu, 25 Aug 2016 07:43:05 +0200

kross-interpreters (4:15.08.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:52:53 +0200
