=== debian/control ===
--- 
+++ 
@@ -9,16 +9,15 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 0.0.10~),
                kross-dev (>= 5.11.0~),
-               libkf5kdelibs4support-dev (>= 5.11.0~),
                pkg-kde-tools (>= 0.12),
                python-dev (>= 2~),
                qtbase5-dev (>= 5.2.0~),
                ruby,
                ruby-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kross-interpreters.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kross-interpreters.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kross-interpreters.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kross-interpreters.git
 
 Package: krosspython
 Section: python
@@ -30,3 +29,14 @@
  .
  Kross itself is a part of KDE Frameworks, this package contains the Kross
  Python plugin.
+
+Package: krossruby
+Section: ruby
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: any
+Description: Ruby module for Kross
+ Kross is a scripting framework to enable scripting in various languages in all
+ kinds of KDE applications.
+ .
+ Kross itself is a part of KDE Frameworks, this package contains the Kross
+ Ruby plugin.
